Bug 112315 - kernel panic after up2date kernel upgrade
kernel panic after up2date kernel upgrade
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-17 12:45 EST by Paolo Garzotto
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Garzotto 2003-12-17 12:45:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
up2date from kernel version 2.4.20-20.9 to kernel 2.4.20-24.9 


EXT2-fs: unable to read superblock
isofs_read_super: bread failed, dev=09:01 iso_blknum=16, block=32
Kernel panic: vfs: unable to mount root fs on 09:01

Version-Release number of selected component (if applicable):
2.4.20-24.9

How reproducible:
Always

Steps to Reproduce:
1.Boot with kernel ver 2.4.20-24.9
2.
3.
    

Additional info: 
the system seems to be ok with the older kernel (2.4.20-20.9)
Comment 1 Bugzilla owner 2004-09-30 11:41:45 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.